### Enumeration

# Cogl BufferBit

#### Declaration

    flags Cogl.BufferBit

#### Description [src]

Types of auxiliary buffers.

#### Members

`COGL_BUFFER_BIT_COLOR`

  Selects the primary color buffer.

  - Value: `1`
  - Available since: 16
`COGL_BUFFER_BIT_DEPTH`

  Selects the depth buffer.

  - Value: `2`
  - Available since: 16
`COGL_BUFFER_BIT_STENCIL`

  Selects the stencil buffer.

  - Value: `4`
  - Available since: 16